Bruk Mac-operativsystemet som fulgte med Macen, eller en kompatibel nyere versjon

Hvis du prøver å bruke et macOS som ikke er kompatibelt, er det ikke sikkert Macen vil starte eller oppføre seg som forventet.

Hvis du prøver å starte Macen fra en harddisk, et nettverksvolum eller en Time Machine-sikkerhetskopi som inneholder en ikke-kompatibel versjon eller byggversjon av macOS, kan du oppleve ett eller flere av disse symptomene:

  • Macen starter ikke, eller den viser et forbudssymbol ved oppstart.
  • Du får en melding om at du bruker en versjon av Mac-operativsystemet som ikke støttes eller er feil.
  • Macen reagerer ikke på styreflaten, musen eller tastaturet.
  • Apper avsluttes uventet.
  • Macen kan ikke settes i dvale eller vekkes.
  • Du hører ingen lyd fra Macen.
  • Viftene på Macen er høyere, fordi de roterer raskere.
  • Bildet på skjermen ser ut til å krympe, er omgitt av svarte stolper eller har en uvanlig fargetone.
  • Du kan ikke bruke Bluetooth eller Wi-Fi.

Hvilke Mac-operativsystemer er kompatible?

Versjonen av macOS som fulgte med Macen, er den tidligste kompatible versjonen med den maskinen. For å finne ut om Macen er kompatibel med en nyere versjon av macOS, kan du se systemkravene:

Hvis Macen ikke vil starte fra en kompatibel versjon av macOS, kan det være fordi den krever en spesifikk byggversjon av den versjonen. Slik får du riktig byggversjon:

  • Bruk macOS-gjenoppretting til å installere macOS på nytt fra den aktuelle Macen.
  • Eller du kan oppgradere til en nyere versjon av macOS. 
Publiseringsdato: